cant install HBC , cant open any channel , its corrupted

Discussion in 'Wii - Hacking' started by alimami, Feb 9, 2011.

  1. alimami
    OP

    alimami GBAtemp Regular

    Member
    156
    0
    May 31, 2008
    Iran
    hi.
    i got a 4.1E wii to mod. i tried bannerbomb to install HBC but when the scam warning cames it hangs.
    i used Bannerbomb to load Multi Mod Manager and installed neogamma & Usb Loader channel & IOS249 to load games, but when i want to go to neogamma channel i got black screen. also installed Priiloader but it doesnt help either.
    again i used bannerbomb to load neogamma from DOL file, but it doesnt load game nor from disc neither from USB.
    what should i do? i modded many wiis but this one is sth other.
    please help.
     
  2. matguitarist

    matguitarist GBAtemp Fan

    Member
    458
    0
    Oct 14, 2008
    Canada
    Canada
    Have you try installing latest ios58 before launching HBC installer ? Maybe you can do an official update if you have a channel forwarder install or a lego game.
     
  3. icw35

    icw35 GBAtemp Fan

    Member
    480
    110
    Sep 22, 2010
    Also if you can get multimod manager to run, try reinstalling the system menu if IOS 58 doesn't solve your problem.

    Just make sure not to put 4.3 on - else you will need a game to re-hack it.
     
  4. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    What if he has a forwarder installed, then he should be able to run a .dol using that, no?
     
  5. Taleweaver

    Taleweaver Storywriter

    Member
    5,427
    1,478
    Dec 23, 2009
    Belgium
    Belgium
    Strange that the HBC install hangs on the scam page (kinda stupid, but...you DID wait about a minute, right? it takes a while before you can proceed). Is it a virgin wii?

    It may be worth checking what IOS's and cIOS's are already installed.


    Also: is that neogamma channel a full channel or a forwarder? In the latter case, you may want to doublecheck to make sure your \apps\Neogamma\boot.dol file is in the correct place.
     
  6. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    2,036
    63
    Feb 1, 2009
    Shmashmortion Clinic
    Or would 4.1 have put a stub in 249 and cIOS249 may not have installed correctly? 249 installers USUALLY put the rev number for the version number. If the 4.1 firmware has put a max'd out stub then would Neogamma launch?
     
  7. alimami
    OP

    alimami GBAtemp Regular

    Member
    156
    0
    May 31, 2008
    Iran
    thanks for replies.
    neogamma is full channel not a forwarder.
    i have installed the ios 58 but dont do any thing.
    can i downgrade to 4.0E? it doesn't brick?
     
  8. troy512

    troy512 Advanced Member

    Newcomer
    95
    0
    Jan 24, 2010
    United States
    install IOS58 then run hackmii installer v0.8

    you need to wait at scam screen for 20+ secs

    if this doesnt work, can you please run syscheck
     
  9. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    Install updated versions of ios30, 31, 33, 34, 35, 36, 58
    Then run hackmii installer 0.8 via bannerbomb.
    Game loaders don't work via bannerbomb AFAIK.

    You have 3.2 version of ios 30-36 installed on your wii, and your wii is not compatible with them.